# Retrieve a refund Returns an existing rate using a rate object ID. Endpoint: GET /refunds/{RefundId} Version: 2018-02-08 Security: APIKeyHeader ## Path parameters: - `RefundId` (string, required) Object ID of the refund to update ## Header parameters: - `SHIPPO-API-VERSION` (string) Optional string used to pick a non-default API version to use. See our API version guide. Example: "2018-02-08" ## Response 200 fields (application/json): - `object_created` (string) Date and time of object creation. - `object_id` (string) Unique identifier of the given object. Example: "adcfdddf8ec64b84ad22772bce3ea37a" - `object_owner` (string) Username of the user who created the object. Example: "shippotle@shippo.com" - `object_updated` (string) Date and time of last object update. - `status` (string) Indicates the status of the Refund. Enum: "QUEUED", "PENDING", "SUCCESS", "ERROR" - `test` (boolean) Indicates whether the object has been created in test mode. - `transaction` (string) Object ID of the Transaction to be refunded. Example: "915d94940ea54c3a80cbfa328722f5a1"